/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
/* style--1673436797 */
.style--1673436797 {
    width:532px;
}
/* style-576982024 */
.style-576982024 {
    width:380px;
    height:19px;
}
/* style--967447292 */
.style--967447292 {
    width:151px;
    height:19px;
}
/* style--25595052 */
.style--25595052 {
    width:380px;
    height:4px;
}
/* style--1910121764 */
.style--1910121764 {
    width:151px;
    height:4px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
/* style--219855655 */
.style--219855655 {
    width:570px;
}
/* style-133332588 */
.style-133332588 {
    width:101px;
    height:23px;
}
/* style-204661333 */
.style-204661333 {
    width:85px;
    height:23px;
}
/* style-1036982480 */
.style-1036982480 {
    width:84px;
    height:23px;
}
/* style-1326113543 */
.style-1326113543 {
    width:96px;
    height:23px;
}
/* style-133332642 */
.style-133332642 {
    width:101px;
    height:29px;
}
/* style--514705933 */
.style--514705933 {
    width:85px;
    height:29px;
}
/* style-1803145582 */
.style-1803145582 {
    width:84px;
    height:29px;
}
/* style-1171396281 */
.style-1171396281 {
    width:96px;
    height:29px;
}
/* style-1881973408 */
.style-1881973408 {
    width:139px;
    height:22px;
}
/* style--1618098119 */
.style--1618098119 {
    width:154px;
    height:22px;
}
/* style-1190303293 */
.style-1190303293 {
    width:127px;
    height:22px;
}
/* style--977618101 */
.style--977618101 {
    width:139px;
    height:18px;
}
/* style--890015680 */
.style--890015680 {
    width:154px;
    height:18px;
}
/* style--2054883802 */
.style--2054883802 {
    width:127px;
    height:18px;
}
/* style--1092126419 */
.style--1092126419 {
    width:210px;
    height:30px;
}
